{
    "romFileName": "CC1AF.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Captain Commando",
    "romPlatform": "Arcade",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1991",
    "romPlayers": 4,
    "romDescription": "Punch your way into super-powered beat 'em up action in Captain Commando. Choose one of four different super-heroic brawlers and battle foes across nine stages that will take you on a wild tour through a futuristic city. Beware: the heroes aren't the only ones with strange abilities. The enemies are just as powered-up, and it's going to take everything you've got to save the universe.",
    "romMapping": {
        "a": "Jump",
        "b": "Attack\nA+B: Special Move",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Character\nDash (Forward Twice Quickly)",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}